Subject: Re: bug#77164: [PATCH] doc: SUFFIXES example typo.

From: Karl Berry <[email-masked]>
Date: Sat, 22 Mar 2025 15:05:55 -0600

Hi Nikolaos - thanks for the submission and the reversion :).  I find
the existing text (and the companion suffix7.sh test) quite confusing,
but it does seem to be written as intended. So, closing.

Regarding the question you sent me separately, about still looking for
maintainers: most definitely. My time available for Automake is quite
limited. The link I put on https://www.gnu.org/software/automake/ 
to https://lists.gnu.org/archive/html/automake/2021-03/msg00018.html
is still valid, despite being four years old.

Thanks,
Karl